[SECURITY] [DSA 3541-1] roundcube security update

Fabricante: Debian
Fecha: 05/04/2016
Identificador: DSA 3541-1
[SECURITY] [DSA 3541-1] roundcube security update
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA512 - ------------------------------------------------------------------------- Debian Security Advisory DSA-3541-1 security@debian.org https://www.debian.org/security/ Sebastien Delafond April 05, 2016 https://www.debian.org/security/faq - ------------------------------------------------------------------------- Package : roundcube CVE ID : CVE-2015-8770 High-Tech Bridge Security Research Lab discovered that Roundcube, a webmail client, contained a path traversal vulnerability. This flaw could be exploited by an attacker to access sensitive files on the server, or even execute arbitrary code. For the oldstable distribution (wheezy), this problem has been fixed in version 0.7.2-9+deb7u2. For the testing (stretch) and unstable (sid) distributions, this problem has been fixed in version 1.1.4+dfsg.1-1. We recommend that you upgrade your roundcube packages. Further information about Debian Security Advisories, how to apply these updates to your system and frequently asked questions can be found at: https://www.debian.org/security/ Mailing list: debian-security-announce@lists.debian.org -----BEGIN PGP SIGNATURE----- Version: GnuPG v2 iQEcBAEBCgAGBQJXA3qeAAoJEBC+iYPz1Z1kKgIIAMuFVT4MbBkKp0eAkCTqdYgS QQoSQW/yMtkXYclE4Pd6Kkvlt76JtuY2huThXYXSokmrp51bM+DjTSm7Uoj+1ShQ H9MB440t6m8srUsbEHERTT1cfEQ5H3xeuJ4kSt+sJrdpr43FZrvnbRlarlfOoCLO EJsnD7gQPdfi21+1WPwUkkBcXEKXMxo8GISPstAwhcFw6QYKNRPwYEHhmifVa8RC Z75zFiPfTe7DX1aZBnYQExbh48Q27BY+npjbhPZ85cU98Yw0WyTIG8c5omGByogW +LrYhiCfFVBmjAHdmCw5J3gO/eEzkvjLx/hjc/SKkNUKOYXGL5cDD5ytSWUnXGI= =2QsF -----END PGP SIGNATURE-----